this.name           = "hyperRadioHH01";
this.author         = "Svengali";
this.copyright      = "CC-by-nc-sa-3.0";
this.description    = "Hard n Heavy for the HYPERRADIO v1.11 or higher.";
this.version        = "1.01";

this.startUp = function()
{
	if (worldScripts.hyperradio) {
		worldScripts.hyperradio.stationList.push("hyperradio_playListHH01");
		worldScripts.hyperradio.hyperradio_playListHH01 = new Array(
			"Aching_Beauty-Steps.ogg",
			"Antarhes-Different_Way.ogg",
			"Aygan-Now_Its_Over.ogg",
			"Holy_Pain-Last_Sigh.ogg",
			"Red_Light_Rippers-Addicted.ogg"
		);
	}
	delete this.startUp;
}
